<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExecutionSettings void setUseQualifiedModuleNames(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2696.26&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleProjectSettings boolean isDelegatedRunEnabled(com.intellij.openapi.project.Project, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings.GradleConfiguration java.lang.String getName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleSystemRunningSettings.MyState useGradleAwareMake">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.5219.11&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings.GradleTask java.lang.String getName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleSettings.MyState void setParallelModelFetch(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings.Settings void add(java.lang.String, java.util.Collection&lt;com.intellij.openapi.externalSystem.model.DataNode&lt;org.jetbrains.plugins.gradle.model.GradleExtensions&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.4073.17&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings.GradleConvention">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleSettingsListener void onTestRunnerChange(org.jetbrains.plugins.gradle.settings.TestRunner, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleSettings boolean getStoreProjectFilesExternally()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleSettingsMigration">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings.GradleConfiguration GradleConfiguration(java.lang.String, boolean, boolean, java.lang.String, java.util.List&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExecutionSettings void setBuiltInTestEventsUsed(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings.GradleExtensionsData GradleExtensionsData(org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings.GradleProject, java.lang.String, java.util.Map&lt;java.lang.String,org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings.GradleExtension&gt;, java.util.List&lt;org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings.GradleConvention&gt;, java.util.Map&lt;java.lang.String,org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings.GradleProp&gt;, java.util.Map&lt;java.lang.String,org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings.GradleTask&gt;, java.util.Map&lt;java.lang.String,org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings.GradleConfiguration&gt;, java.util.Map&lt;java.lang.String,org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings.GradleConfiguration&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings java.lang.String getRootProjectPath(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleProjectSettings DEFAULT_DELEGATE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleProjectSettings boolean isDelegatedBuildEnabled(com.intellij.openapi.project.Project, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleLocalSettings java.lang.String getGradleHome(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.1024.1&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleRunnerConfigurable GradleRunnerConfigurable(org.jetbrains.plugins.gradle.settings.DefaultGradleProjectSettings)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings void load(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.4073.17&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleProjectSettings org.gradle.util.GradleVersion resolveGradleVersion()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.4203.400&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleImportHintService">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleProjectSettings void setDirectTestRunner(org.jetbrains.plugins.gradle.settings.TestRunner)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings.GradleConfiguration boolean isScriptClasspath()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings.Settings org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings.GradleProject getRootGradleProject(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleSystemSettings boolean isDownloadSources()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExecutionSettings void setDownloadSources(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleProjectSettings boolean getDelegatedBuild()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleProjectSettings org.jetbrains.plugins.gradle.settings.TestRunner getTestRunner(com.intellij.openapi.module.Module)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleLocalSettings.MyState myGradleVersions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.1812.2&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings.GradleExtensionsData buildScriptConfigurations">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleLocalSettings void setGradleUserHome(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7142.45&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings.GradleProp java.lang.String getName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleProjectSettings org.jetbrains.plugins.gradle.settings.GradleProjectSettings withQualifiedModuleNames()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4284.36&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings.GradleConfiguration java.util.List&lt;java.lang.String&gt; getDeclarationAlternatives()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleProjectSettings boolean isDelegatedBuildEnabled(com.intellij.openapi.module.Module)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleProjectSettings void setDelegatedBuild(java.lang.Boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExecutionSettings GradleExecutionSettings(java.lang.String, java.lang.String, org.jetbrains.plugins.gradle.settings.DistributionType, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleProjectSettings void setResolveExternalAnnotations(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleProjectSettings org.jetbrains.plugins.gradle.settings.TestRunner getDirectTestRunner()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExecutionSettings boolean isDebugAllEnabled()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleDefaultProjectSettings">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleProjectSettings.PathConverter java.nio.file.Path fromString(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExecutionSettings void setResolveModulePerSourceSet(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;145.844.1&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExecutionSettings void setDelegatedBuild(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExecutionWorkspace">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.6110.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExecutionSettings boolean isBuiltInTestEventsUsed()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExecutionWorkspace com.intellij.openapi.externalSystem.model.project.ModuleData findModuleDataByGradleModuleName(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3263.15&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExecutionSettings void addInitScript(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings.GradleExtension java.lang.String getName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings.GradleTask GradleTask(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExecutionSettings boolean isRunAsTest()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleSettings.MyState boolean isOfflineMode()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleProjectSettings org.jetbrains.plugins.gradle.settings.TestRunner getTestRunner(com.intellij.openapi.project.Project, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExecutionSettings boolean isResolveModulePerSourceSet()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;145.844.1&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings.GradleConvention java.lang.String getName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings.GradleProject getRootProject(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExecutionSettings void setDistributionType(org.jetbrains.plugins.gradle.settings.DistributionType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleLocalSettings void loadState(org.jetbrains.plugins.gradle.settings.GradleLocalSettings.MyState)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.1024.1&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleLocalSettings java.lang.String getGradleUserHome()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7142.45&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExecutionSettings void setRunAsTest(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleRunnerConfigurable GradleRunnerConfigurable()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.5219.11&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleProjectSettings GradleProjectSettings(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleProjectSettings void setTestRunner(org.jetbrains.plugins.gradle.settings.TestRunner)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExecutionSettings void setGradleHome(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings.GradleProject">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleSystemRunningSettings org.jetbrains.plugins.gradle.settings.GradleSystemRunningSettings.PreferredTestRunner getDefaultTestRunner()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleProjectSettings org.jetbrains.plugins.gradle.settings.GradleProjectSettings clone()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3263.15&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleSystemSettings void setDownloadSources(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleProjectSettings void setGradleHomePath(java.nio.file.Path)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings.GradleExtensionsData conventions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExecutionSettings boolean isTestTaskRerun()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleSettings.MyState void setOfflineMode(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExecutionSettings boolean isParallelModelFetch()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExecutionSettings boolean isUseQualifiedModuleNames()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2696.26&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleProjectSettings void setResolveModulePerSourceSet(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;145.844.1&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleProjectSettings java.nio.file.Path getGradleHomePath()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleProjectSettings.GradleDistributionInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleSettings boolean isParallelModelFetch()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleSettings.MyState boolean isParallelModelFetch()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings.GradleProp GradleProp(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleLocalSettings.MyState">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.1024.1&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleProjectSettings org.jetbrains.plugins.gradle.settings.GradleProjectSettings.CompositeBuild getCompositeBuild()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3566.24&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings.GradleExtensionsData tasksMap">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleProjectSettings boolean isResolveExternalAnnotations()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleProjectSettings void setDirectDelegatedBuild(java.lang.Boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleImportHint">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExecutionSettings org.jetbrains.plugins.gradle.util.cmd.node.GradleCommandLine getCommandLine()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleSettingsListener void onGradleJvmChange(java.lang.String, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleProjectSettings void setCompositeBuild(org.jetbrains.plugins.gradle.settings.GradleProjectSettings.CompositeBuild)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3566.24&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleBuildParticipant">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.6110.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleSystemRunningSettings boolean isUseGradleAwareMake()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.5219.11&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings.GradleProject extensions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleProjectSettings java.lang.Boolean getDirectDelegatedBuild()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExecutionSettings boolean isDownloadSources()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleProjectSettings boolean isResolveModulePerSourceSet()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;145.844.1&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExecutionSettings GradleExecutionSettings(org.jetbrains.plugins.gradle.settings.GradleExecutionSettings)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleProjectSettings.CompositeBuild">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3566.24&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExecutionWorkspace void setModuleIdIndex(java.util.Map&lt;java.lang.String,com.intellij.openapi.util.Pair&lt;com.intellij.openapi.externalSystem.model.DataNode&lt;com.intellij.openapi.externalSystem.model.project.ModuleData&gt;,org.gradle.tooling.model.idea.IdeaModule&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3263.15&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleProjectSettings org.jetbrains.plugins.gradle.settings.TestRunner getTestRunner()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleProjectSettings.PathConverter java.lang.String toString(java.nio.file.Path)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.CompositeDefinitionSource">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3566.24&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExecutionSettings boolean isDelegatedBuild()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings.GradleExtension GradleExtension(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings.GradleConfiguration java.lang.String getDescription()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleLocalSettings.MyState myGradleUserHome">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.7142.45&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings.GradleExtensionDataFactory org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings.GradleExtensionsData getGradleExtensionsData(org.jetbrains.plugins.gradle.model.GradleExtensions, org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings.GradleProject)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExecutionSettings org.jetbrains.plugins.gradle.settings.GradleExecutionWorkspace getExecutionWorkspace()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.6110.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExecutionWorkspace com.intellij.openapi.externalSystem.model.project.ModuleData findModuleDataByModule(org.jetbrains.plugins.gradle.service.project.ProjectResolverContext, org.gradle.tooling.model.idea.IdeaModule)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3263.15&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExecutionWorkspace com.intellij.openapi.externalSystem.model.project.ModuleData findModuleDataByModuleId(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleLocalSettings java.lang.String getGradleVersion(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.1812.2&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings.GradleConfiguration boolean isVisible()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.TestRunner">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleLocalSettings void setGradleHome(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.1024.1&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleLocalSettings void setGradleHome(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExecutionSettings void setOfflineWork(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleSettings void setParallelModelFetch(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleSettings void setStoreProjectFilesExternally(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExtensionsSettings.GradleConvention GradleConvention(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExecutionSettings void setParallelModelFetch(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleExecutionSettings void setServiceDirectory(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleProjectSettings DEFAULT_TEST_RUNNER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gradle.settings.GradleSettingsListener void onBuildDelegationChange(boolean, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
</root>
